[File]
ANSICP=65001
Author=Teemu Paavola (teemu@logodiili.fi)
LangId=1035
Name=suomi (Suomi) (1035)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Kirjaudu sisään...
aimp.scrobbler.menu.logOut=Kirjaudu ulos
aimp.scrobbler.menu.miErrorInfo=Virheen tiedot
aimp.scrobbler.menu.miLoveTrack=Tykkää
aimp.scrobbler.menu.miScrobbling=Salli Scrobblaus
aimp.scrobbler.menu.miSettings=Asetukset
aimp.scrobbler.menu.miShowTrackInfo=Kappaleen tiedot
aimp.scrobbler.menu.miUnloveTrack=Älä tykkää
aimp.scrobbler.menu.myProfile=Profiilini...
aimp.scrobbler.menu.myRecommendations=Suositeltavani...
aimp.scrobbler.menu.signIn=Kirjaudu sisään...

[frmScrobblerAuth]
btnAllowAccess=Salli käyttö
btnOk=Ok
Caption=Valtuutus
lbDetails=Sinun on hyväksyttävä käyttöoikeuspyynnöt profiilissasi $name, jotta laajennukset toimivat oikein:\n\n1. Avaa $name -profiilisi nettiselaimessa napsauttamalla Salli käyttö-painiketta. \n\n2. Napsauta "Kyllä, salli käyttö"-painiketta selaimessasi avautuvalla sivulla. \n\n3. Napsauta "OK"-painiketta tässä ikkunassa, kun $name -profiili on hyväksytty onnistuneesti.

[frmScrobblerSettings]
btnAdd=Lisää...
btnAuthorize=Kirjaudu sisään
btnLog=Näytä loki
cbAlbumArtSearch=Lataa albumin artistit %s palvelusta
cbAllowScrobblingForURLs=Salli onlinekappaleiden scrobblaus
cbAutoLove=* Tykkää kappaleesta kun 5 tähteä on merkitty kappaleelle
cbAutoUnlove=* Älä tykkää kappaleesta jos vähemmän kuin 3 tähteä on asetettu kappaleelle
cbScrobbling=* Salli scrobblaus
cbTrackInfo=Näytä toistettavan kappaleen tiedot toiston alussa
cbTrayIcon=Näytä palkkikuvake
cbTrayNotifyOnError=Ilmoita virheistä
G1=Sekalainen
G2=Tekijä
L1=Toistettava tiedosto
L2=Scrobblaa tiedosto jos sitä toistetaan:
L3=Ohita kappaleet seuraavista kansioista:
lbAuthorizationWarning=* Valtuutus on välttämätön
lbProfileLink=Minun profiilini %s
miAddPath=Lisää...
miDeletePath=Poista
P1=Asetukset
P2=Profiilit
W1=Pitäisi lisätä vähintään yksi profiili, muutoin liitännäinen ei toimi
W2=Jotkut toiminnot vaativat valtuutuksen (viittaus asetussivulle)

[frmScrobblerTrackInfo]
Caption=Toistettavan tiedoston tiedot
L1=Moro, %s!
L3=Toistettu: %d
L4=Kuuntelijoita: %d
L5=Itse olet toistanut: %d
L6=Samankaltainen
L7=Samankaltaisia kappaleita
L8=Samankaltaisia artisteja
pcpArtistInfo=Artistin tiedot
pcpTrackInfo=Kappaleen tiedot
pnlScrobblingProgress.h=Scrobblauksen tila
Status=Etsitään tietoa...|Kappaleen tietoja ei löytynyt|Mitään ei toisteta

[Scrobbler]
0=Scrobblaa
1=Olet kirjautuneena nimellä: %s
2=Jotkut toiminnot eivät ole käytettävissä uloskirjautumisen jälkeen. Oletko varma, että haluat kirjautua ulos?
3=Virhe havaittu!
4=Vieras
5=Sinun pitää kirjautua sisään!
6=Scrobblausjonon tilanne: %s
7=Oletko varma, että haluat poistaa %s :n profiilin sovelluksesta?
8=Käyttäjänimi:
9=Salasana:
10=Merkintä:

